Jump to content
sputnikk

FF43 отключила расширения KAV2015.

Recommended Posts

Мне интересна формулировки отписки ) Надеюсь получу сегодня.

Уже 2 дня тянут с ответом, наверное не могут сформулировать отписку... )

Share this post


Link to post
Alex_Zot, sputnikk, укажите свои запросы в теме. Вдруг представители KL Russia быстрее обратят на них внимание.

Share this post


Link to post
Alex_Zot, sputnikk, укажите свои запросы в теме. Вдруг представители KL Russia быстрее обратят на них внимание.
INC000005497131

 

Share this post


Link to post

выше спрашивали про FF x64 ответа не увидел. Будет поддержка, хотя бы в KIS2016 версии? сейчас безопасный браузер не запускается. стоит KIS2015 и FF43 x64. Переключение параметра в конфиге FF ничего не дает

Share this post


Link to post
выше спрашивали про FF x64 ответа не увидел.

поддержки FF х64 небыло, потому как 64 битный релиз обозревателя для Windows вышел с 43 версии.

будет ли это поддержка реализована в версии антивируса 16.0.1.ххх, я не знаю

Edited by kmscom

Share this post


Link to post

Долго думают над формулировкой ) Сейчас прислали:

 

Здравствуйте!

Запрос находится в процессе обработки. Пожалуйста, ожидайте нашего ответа.

Также просим вас не обращать внимание на текст в конце этого письма, в котором сообщается о том, что запрос будет закрыт через 7 дней. Этого не произойдёт.

Пожалуйста, обратите внимание, что в случае, если ответ от Вас не будет получен в течение 7 дней, запрос будет расценён как решённый или не требующий ответа.

С уважением,

Служба Технической Поддержки

АО "Лаборатория Касперского"

Edited by sputnikk

Share this post


Link to post
выше спрашивали про FF x64 ответа не увидел. Будет поддержка, хотя бы в KIS2016 версии? сейчас безопасный браузер не запускается. стоит KIS2015 и FF43 x64. Переключение параметра в конфиге FF ничего не дает

Ответ ТП на счёт х64:

В ближайшем будущем мы планируем отходить от технологии плагинов. На данный момент выход плагина для этой версии Firefox не планируется.

Share this post


Link to post
поддержки FF х64 небыло, потому как 64 битный релиз обозревателя для Windows вышел с 43 версии.

будет ли это поддержка реализована в версии антивируса 16.0.1.ххх, я не знаю

Релиз FFx64 был с 42 версии. На данный момент в версии 16.0.1.428 поддержки x64 нет, но c х32 проблем нет

0989_500.jpgi.gif

FF 43.0.1

Share this post


Link to post
Релиз FFx64 был с 42 версии.
я руководствовался этими данными http://www.oszone.net/28578/Firefox_43_released

но в данном случае это не имеет решающего значения

На данный момент в версии 16.0.1.428 поддержки x64 нет, но c х32 проблем нет
про наличие подписанных плагинов для FF x32 в версии 16.0.1.428 уже было написано другими пользователями. а то что в ней нет ( не появилась) поддержки для FF x64, как раз и интересовало BAZil66 Edited by kmscom

Share this post


Link to post
Ответ ТП на счёт х64:

В ближайшем будущем мы планируем отходить от технологии плагинов. На данный момент выход плагина для этой версии Firefox не планируется.

печально. Вертаться взад на х86 прийдется

Share this post


Link to post

Официальный ответ из ЛК:

 

Здравствуйте!

 

Проблема взаимодействия плагина с браузером нам известна и в обновлении для 2016 версии программы она будет исправлена.

 

В качестве временного решения выполните, пожалуйста, следующее:

 

1) Вставьте в адресную строку браузера адрес страницы: about:config Откроется редактор конфигурации Firefox

2) Измените параметр xpinstall.signatures.required на false

3) Перезапустите ваш веб-браузер.

 

Это официальная рекомендация Mozilla: https://support.mozilla.org/ru/kb/podpisann...ource=inproduct

 

Также вы можете установить ESR (корпоративную) версию браузера - https://www.mozilla.org/en-US/firefox/organizations/all/

Share this post


Link to post
sputnikk

 

Что будете делать? Будете сидеть на 2015 и использовать опцию или обновитесь хотя бы до 2016 MR1 после его выхода? А после выхода Mozilla Firefox 44 (26 января) в которой эту опцию уберут?

Ничего, ведь несмотря на блокировку, дополнения КАВ исправно РАБОТАЮТ :) Не знаю почему.

 

Share this post


Link to post

Я лицензионный пользователь KIS2016. Вот например вконтакте ру довнлоадер или например алиэкспресс тулс это серьёзное программное обеспечение, а касперский интернет секьюрити, это так себе программка, ну антивирус, ну не подписанный, ну приходится лезть в конфиг лисы чтобы отключить подписи, а надпись то предательски всё равно горит о том что он родимый (KIS) не проверенный, ну вот такова реальность.

 

А если серьёзно то тут такая ситуация, что отговорки не принимаются. Разработчики KIS вам необходимо как можно скорее связаться Firefox и решить этот вопрос. KIS это стратегический защитник операционной системы, все непонятки должны быть отрегулированы. Или уберите своё расширение из лисы, так как лиса ясно пишет, что не подписанный KIS НЕ ПРЕДНАЗНАЧЕН для работы с Firefox. Что ещё здесь выдумывать?

Share this post


Link to post

Я больше скажу, другая AV фирма, после обновления FF, через день-два с обновлениями присылает обновлённые дополнения для FF и вообще никаких проблем.

Я не могу понять, почему у такой серьёзной фирмы как LK, нет такой оперативности. Вернее вообще нет оперативности... загадка необъяснимая годами...

Share this post


Link to post
Я не могу понять, почему у такой серьёзной фирмы как LK, нет такой оперативности. Вернее вообще нет оперативности... загадка необъяснимая годами...
в том что низкий приоритет, во первых это обходится отключением проверки подписания плагина (временным), во вторых есть другие рубежи защиты.

ЛК пока тестирует новую версию (16.0.1), оно началось задолго, до необходимости подписания плагина, но как только выйдет релиз, плагин в ней будет подписан.

все так же как и в другой компании, но тестирование более длительное, за два дня (выпуск патча для 16.0.0) Лаборатория такие серьезные вещи не решает.

Edited by kmscom

Share this post


Link to post

А я думаю, я же могу высказать своё мнение, за подпись необходимо заплатить немного деньга, а жаба давит, вот и вся причина.

 

kmscom: можете, можете :b_lol1:

Edited by kmscom

Share this post


Link to post
в том что низкий приоритет, во первых это обходится отключением проверки подписания плагина (временным), во вторых есть другие рубежи защиты.

ЛК пока тестирует новую версию (16.0.1), оно началось задолго, до необходимости подписания плагина, но как только выйдет релиз, плагин в ней будет подписан.

все так же как и в другой компании, но тестирование более длительное, за два дня (выпуск патча для 16.0.0) Лаборатория такие серьезные вещи не решает.

Я думаю это тоже к защите относится, не важно в каком приоритете. Я не первый раз высказываю своё мнение: Если это есть в заявленном функционале, то это должно как бы работать.

 

А я думаю, я же могу высказать своё мнение, за подпись необходимо заплатить немного деньга, а жаба давит, вот и вся причина.

В полне логичный ответ ;)

Edited by Drru
Давайте не будем переходить на личности.

Share this post


Link to post
Если это есть в заявленном функционале, то это должно как бы работать.
ну после выхода патча (Е) для 16.0.0 заработает. в тестируемом MP1 (16.0.1) уже работает. Edited by kmscom

Share this post


Link to post
ну после выхода патча (Е) для 16.0.0 заработает. в тестируемом MP1 (16.0.1) уже работает.

Примерная дата выхода известна?

 

kmscom: некоторые гадалки называли 30 декабря 2015

Edited by kmscom

Share this post


Link to post

Я уже последнее скажу по теме. Я на KIS сижу очень давно. Считаю KIS лучшим антивирусом и слазить с KIS не собираюсь. Разработчики KIS! Я ещё раз призываю вас: Разрешите правильно вопрос с расширением лисы, да и все дела!

Share this post


Link to post
Сможет ли ЛК решить данную проблему?

Они даже не пошевелятся.

 

Баг с плитками в win10 уже пол года починить не могут/не хотят

Share this post


Link to post
А я думаю, я же могу высказать своё мнение, за подпись необходимо заплатить немного деньга, а жаба давит, вот и вся причина.

Ну раз такая пьянка, то и я наверное могу высказать свое мнение?

KL вроде бы не самый мелкий игрок на рынке антивирусов, и в Mozilla вполне могли бы доверять подписи KL в расширениях равно как и своей собственной.

Но нет, ведь тогда Mozilla недополучит денег, а жаба давит. Вот и вся причина.

Share this post


Link to post

Кстати полезно отзывы почитать. Ну например тут:

http://forums.overclockers.ru/viewtopic.ph...cc9a77124c4206f

 

Очевидно, что на этом форуме нет ни сотрудников KL, ни фанатов Mozilla. А есть обычный взгляд нейтральных людей со стороны на существующее положение дел.

Share this post


Link to post
приоритет низкий, то есть плагин если и не работает, то это просто неудобства. защита не страдает, в случае попытки вирусного заражения, должны защитить другие компоненты. выпуск нового плагина отложен до следующего патча или до релиза MP1 для шестьнадцатки

интересно, что ТП sputnikk-y ответит

Есть ли новости по теме подписи плагинов? Раздражает при каждом обновлении Kaspersky Protection включать на 4-х компьютерах (Kaspersky Internet Security v16.0.0.625(d), Mozilla Firefox v43.0.4).

Edited by BORODA(C)

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.